[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Introduction",
		"uri":"en-us_topic_0033386660.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Scalable File Service (SFS) provides scalable, high-performance file storage. With SFS, you can enjoy shared file access spanning multiple Elastic Cloud Server (ECSs), Ba",
		"product_code":"sfs",
		"title":"What Is SFS?",
		"uri":"en-us_topic_0034428718.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"Expandable to petabytes, SFS Capacity-Oriented provides fully hosted shared file storage. It features high availability and durability, and seamlessly handles data-intens",
		"product_code":"sfs",
		"title":"Application Scenarios",
		"uri":"sfs_01_0004.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"SFS provides two types of file systems: SFS Capacity-Oriented and SFS Turbo. SFS Turbo is classified into SFS Turbo Standard and SFS Turbo Performance.The following table",
		"product_code":"sfs",
		"title":"File System Types",
		"uri":"sfs_01_0005.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"SFS provides you with the encryption function. You can encrypt your data on the newly created file systems if needed.Keys for encrypting file systems are provided by Key ",
		"product_code":"sfs",
		"title":"File System Encryption",
		"uri":"sfs_01_0006.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"5"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Related Services",
		"uri":"sfs_01_0007.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"6"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Basic Concepts",
		"uri":"sfs_01_0008.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"7"
	},
	{
		"desc":"Before you start, understand the following concepts.Network File System (NFS) is a distributed file system protocol that allows different computers and operating systems ",
		"product_code":"sfs",
		"title":"Product",
		"uri":"sfs_01_0120.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"8"
	},
	{
		"desc":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"product_code":"sfs",
		"title":"Region and AZ",
		"uri":"sfs_01_0002.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"9"
	},
	{
		"desc":"SFS supports the NFSv3 protocol only. The default export options are rw, no_root_squash, no_all_squash, and sync.To obtain better performance, you are advised to use the ",
		"product_code":"sfs",
		"title":"Restrictions and Limitations",
		"uri":"sfs_01_0011.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"10"
	},
	{
		"desc":"The system provides two types of user permissions by default: user management and resource management. User management refers to the management of users, user groups, and",
		"product_code":"sfs",
		"title":"User Permissions",
		"uri":"sfs_01_0012.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"11"
	},
	{
		"desc":"Table 1 lists the operating systems that have passed the compatibility test.Supported operating systemsTypeVersionCentOSCentOS 5, 6, and 7 for x86DebianDebian GNU/Linux 6",
		"product_code":"sfs",
		"title":"Supported Operating Systems",
		"uri":"sfs_01_0014.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"12"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Getting Started",
		"uri":"sfs_01_0107.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"13"
	},
	{
		"desc":"This section describes how to use SFS.After creating a file system, you cannot directly access the file system. Instead, you need to mount the file system to ECSs.Figure ",
		"product_code":"sfs",
		"title":"Overview",
		"uri":"en-us_topic_0037925065.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"14"
	},
	{
		"desc":"You can create a file system and mount it to multiple ECSs. Then the ECSs can share this file system. You can create two types of file systems: SFS Capacity-Oriented and ",
		"product_code":"sfs",
		"title":"Step 1: Create a File System",
		"uri":"en-us_topic_0034428727.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"15"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Step 2: Mount a File System",
		"uri":"sfs_01_0024.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"16"
	},
	{
		"desc":"After creating a file system, you need to mount the file system to ECSs so that they can share the file system.Operations on BMSs and containers (CCE) are the same as tho",
		"product_code":"sfs",
		"title":"Mounting an NFS File System to ECSs (Linux)",
		"uri":"en-us_topic_0034428728.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"17"
	},
	{
		"desc":"After creating a file system, you need to mount the file system to ECSs so that they can share the file system.This section uses Windows Server 2012 as an example to desc",
		"product_code":"sfs",
		"title":"Mounting an NFS File System to ECSs (Windows)",
		"uri":"en-us_topic_0105224109.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"18"
	},
	{
		"desc":"File system mounting information may be lost after an ECS is restarted. You can configure automatic mounting for the ECS to avoid the mounting information loss.Because th",
		"product_code":"sfs",
		"title":"Mounting a File System Automatically",
		"uri":"sfs_01_0025.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"19"
	},
	{
		"desc":"If a file system is no longer used and needs to be deleted, you are advised to unmount the file system and then delete it.Before unmounting a file system, stop the proces",
		"product_code":"sfs",
		"title":"Step 3: Unmount a File System",
		"uri":"sfs_01_0026.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"20"
	},
	{
		"desc":"This section explains how to enable or add a software repository in CentOS, SUSE, and Ubuntu.yum repolist allIf status is disabled, as shown in Figure 1, no software repo",
		"product_code":"sfs",
		"title":"Enabling or Adding a Software Repository",
		"uri":"sfs_01_0027.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"21"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Management",
		"uri":"sfs_01_0030.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"22"
	},
	{
		"desc":"You can search for file systems by file system name keyword or file system status, and view their basic information.In the upper right corner of the page, click Search by",
		"product_code":"sfs",
		"title":"File System Management",
		"uri":"sfs_01_0034.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"23"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Network Configuration",
		"uri":"sfs_01_0035.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"24"
	},
	{
		"desc":"VPC provisions an isolated virtual network environment defined and managed by yourself, improving the security of cloud resources and simplifying network deployment. When",
		"product_code":"sfs",
		"title":"Configuring VPCs",
		"uri":"sfs_01_0036.html",
		"doc_type":"usermanual",
		"p_code":"24",
		"code":"25"
	},
	{
		"desc":"A DNS server is used to resolve domain names of file systems. The DNS server IP address is 100.125.4.25.By default, the IP address of the DNS server used to resolve domai",
		"product_code":"sfs",
		"title":"Configuring DNS",
		"uri":"sfs_01_0038.html",
		"doc_type":"usermanual",
		"p_code":"24",
		"code":"26"
	},
	{
		"desc":"You can expand or shrink the capacity of a file system when needed.The capacity of an SFS Turbo file system can be expanded but cannot be shrunk.SFS Capacity-Oriented fil",
		"product_code":"sfs",
		"title":"File System Resizing",
		"uri":"sfs_01_0039.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"27"
	},
	{
		"desc":"Quotas can limit the number or amount of resources available to users, such as the maximum number of ECSs or EVS disks that can be created.If the existing resource quota ",
		"product_code":"sfs",
		"title":"Quotas",
		"uri":"sfs_01_0040.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"28"
	},
	{
		"desc":"To use the file system encryption function, you need to authorize SFS Capacity-Oriented to access KMS when creating an SFS Capacity-Oriented file system. If you have the ",
		"product_code":"sfs",
		"title":"Encryption",
		"uri":"sfs_01_0042.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"29"
	},
	{
		"desc":"This section describes how to add tags to existing file systems. You can also add tags when creating file systems. For details, see section 4.2 Creating a File System.Tag",
		"product_code":"sfs",
		"title":"Tags",
		"uri":"sfs_01_0043.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"30"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Monitoring",
		"uri":"sfs_01_0046.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"31"
	},
	{
		"desc":"This topic describes metrics reported by Scalable File Service (SFS) as well as their namespaces and dimensions. You can use the console or APIs provided by Cloud Eye to ",
		"product_code":"sfs",
		"title":"SFS Metrics",
		"uri":"sfs_01_0047.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"32"
	},
	{
		"desc":"This topic describes metrics reported by Elastic File Service (EFS) to Cloud Eye as well as their namespaces and dimensions. You can use the console or APIs provided by C",
		"product_code":"sfs",
		"title":"SFS Turbo Metrics",
		"uri":"sfs_01_0048.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"33"
	},
	{
		"desc":"Cloud Trace Service (CTS) records operations of SFS resources, facilitating query, audit, and backtracking.Currently, only SFS Turbo file systems support recording of res",
		"product_code":"sfs",
		"title":"Auditing",
		"uri":"sfs_01_0050.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"34"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Typical Applications",
		"uri":"sfs_01_0051.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"35"
	},
	{
		"desc":"HPC is short for high-performance computing. An HPC system or environment is made up of a single computer system with many CPUs, or a cluster of multiple computer cluster",
		"product_code":"sfs",
		"title":"HPC",
		"uri":"sfs_01_0052.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"36"
	},
	{
		"desc":"Media processing involves uploading, downloading, cataloging, transcoding, and archiving media materials, as well as storing, invoking, and managing audio and video data.",
		"product_code":"sfs",
		"title":"Media Processing",
		"uri":"sfs_01_0053.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"37"
	},
	{
		"desc":"For I/O-intensive website services, SFS Turbo can provide shared website source code directories and storage for multiple web servers, enabling low-latency and high-IOPS ",
		"product_code":"sfs",
		"title":"Enterprise Website/App Background",
		"uri":"sfs_01_0054.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"38"
	},
	{
		"desc":"SFS Turbo can provide multiple service nodes for shared log output directories, facilitating log collection and management of distributed applications. Features of such s",
		"product_code":"sfs",
		"title":"Log Printing",
		"uri":"sfs_01_0055.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"39"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Troubleshooting",
		"uri":"sfs_01_0056.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"40"
	},
	{
		"desc":"When the mount command is executed to mount a file system to ECSs, the message timed out is displayed.Cause 1: The network status is not stable.Cause 2: The network conne",
		"product_code":"sfs",
		"title":"Mounting a File System Times Out",
		"uri":"en-us_topic_0037934210.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"41"
	},
	{
		"desc":"When running the mount command to mount the file system to the ECSs, the message access denied is displayed.Cause 1: The file system has been deleted.Cause 2: The ECS on ",
		"product_code":"sfs",
		"title":"Mounting a File System Fails",
		"uri":"sfs_01_0057.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"42"
	},
	{
		"desc":"An ECS fails to access a file system. The system displays a message indicating that the access request is denied. All services on the ECS are abnormal.Cause 1: The file s",
		"product_code":"sfs",
		"title":"An ECS Fails to Access a File System",
		"uri":"sfs_01_0058.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"43"
	},
	{
		"desc":"Currently, the file system exceptions include deletion error, expansion error, reduction error, and reduction failure. When the file system is in these statuses, refer to",
		"product_code":"sfs",
		"title":"The File System Is Abnormal",
		"uri":"sfs_01_0059.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"44"
	},
	{
		"desc":"A file system can be mounted to a Linux ECS and a Windows ECS. However, data may fail to be written to the file system.",
		"product_code":"sfs",
		"title":"Data Fails to Be Written into a File System Mounted to ECSs Running Different Types of Operating Systems",
		"uri":"sfs_01_0060.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"45"
	},
	{
		"desc":"When an NFS file system is mounted to a Windows IIS server, an error message is displayed, indicating that the path format is not supported, and the mounting fails.The ph",
		"product_code":"sfs",
		"title":"Failed to Mount an NFS File System to a Windows IIS Server",
		"uri":"sfs_01_0061.html",
		"doc_type":"usermanual",
		"p_code":"40",
		"code":"46"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"FAQs",
		"uri":"sfs_01_0065.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"47"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Concepts",
		"uri":"sfs_01_0066.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"48"
	},
	{
		"desc":"Scalable File Service (SFS) provides high-performance file storage that can be expanded and shrunk on demand. With SFS, you can enjoy shared file access spanning multiple",
		"product_code":"sfs",
		"title":"What Is SFS?",
		"uri":"sfs_01_0067.html",
		"doc_type":"usermanual",
		"p_code":"48",
		"code":"49"
	},
	{
		"desc":"SFS Turbo enables high-performance file storage that can be expanded and shrunk on demand. It provides file sharing services for Elastic Cloud Servers (ECSs). SFS Turbo s",
		"product_code":"sfs",
		"title":"What Is SFS Turbo?",
		"uri":"sfs_01_0068.html",
		"doc_type":"usermanual",
		"p_code":"48",
		"code":"50"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Specifications",
		"uri":"sfs_01_0070.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"51"
	},
	{
		"desc":"For SFS Capacity-Oriented file systems, the maximum supported size of a file is 240 TB.For SFS Turbo file systems, the maximum supported size of a file is 16 TB.",
		"product_code":"sfs",
		"title":"What Is the Maximum Size of a File That Can Be Stored in a File System?",
		"uri":"sfs_01_0071.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"52"
	},
	{
		"desc":"Both SFS and SFS Turbo support the standard NFSv3 protocol.",
		"product_code":"sfs",
		"title":"What Access Protocols Are Supported by SFS?",
		"uri":"sfs_01_0072.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"53"
	},
	{
		"desc":"Currently, a maximum of 10 SFS Capacity-Oriented file systems and 10 SFS Turbo file systems can be created by each cloud account.SFS Capacity-Oriented file systems can be",
		"product_code":"sfs",
		"title":"How Many File Systems Can Be Created by Each Account?",
		"uri":"sfs_01_0073.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"54"
	},
	{
		"desc":"You can mount an SFS Capacity-Oriented file system to a maximum of 10,000 ECSs.You can mount an SFS Turbo file system to a maximum of 500 ECSs.",
		"product_code":"sfs",
		"title":"How Many ECSs Can a File System Be Mounted To?",
		"uri":"sfs_01_0074.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"55"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Restrictions",
		"uri":"sfs_01_0075.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"56"
	},
	{
		"desc":"Yes, by capacity resizing.",
		"product_code":"sfs",
		"title":"Can the Capacity of a File System Be Expanded?",
		"uri":"sfs_01_0076.html",
		"doc_type":"usermanual",
		"p_code":"56",
		"code":"57"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Networks",
		"uri":"sfs_01_0079.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"58"
	},
	{
		"desc":"Yes.Multiple VPCs can be configured for an SFS Capacity-Oriented file system so that ECSs in different VPCs can share the same file system, as long as the VPCs that the E",
		"product_code":"sfs",
		"title":"Can a File System Be Accessed Across VPCs?",
		"uri":"sfs_01_0080.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"59"
	},
	{
		"desc":"A security group is a collection of access control rules for ECSs that have the same security protection requirements and are mutually trusted in a VPC. After a security ",
		"product_code":"sfs",
		"title":"Does the Security Group of a VPC Affect SFS?",
		"uri":"sfs_01_0081.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"60"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Others",
		"uri":"sfs_01_0091.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"61"
	},
	{
		"desc":"To access your file system, install the NFS client on an ECS running Linux and then mount the file system using the mount command. For an ECS running Windows, install the",
		"product_code":"sfs",
		"title":"How Do I Access a File System from an ECS?",
		"uri":"sfs_01_0092.html",
		"doc_type":"usermanual",
		"p_code":"61",
		"code":"62"
	},
	{
		"desc":"Log in to the ECS as the root user. Run the following command, and the command output displays all available file systems with the same domain name or IP address.showmoun",
		"product_code":"sfs",
		"title":"How Do I Check Whether a File System on an ECS Running Linux Is Available?",
		"uri":"sfs_01_0093.html",
		"doc_type":"usermanual",
		"p_code":"61",
		"code":"63"
	},
	{
		"desc":"To ensure that file systems can be used properly, the service occupies the following resources:For SFS Capacity-Oriented file systems:When a file system is created, the i",
		"product_code":"sfs",
		"title":"What Resources Does SFS Occupy?",
		"uri":"sfs_01_0094.html",
		"doc_type":"usermanual",
		"p_code":"61",
		"code":"64"
	},
	{
		"desc":"When the system calculates the used capacity quota of an SFS Turbo file system, the space used by the system disks on the background VMs are also included. You will not b",
		"product_code":"sfs",
		"title":"How Is the SFS Turbo Capacity Quota Calculated?",
		"uri":"sfs_01_0130.html",
		"doc_type":"usermanual",
		"p_code":"61",
		"code":"65"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Other Operations",
		"uri":"sfs_01_0098.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"66"
	},
	{
		"desc":"By default, a Linux ECS allows only the root user to run the mount command for mounting a file system. However, if the permissions of user root are assigned to other comm",
		"product_code":"sfs",
		"title":"Mounting a File System to an ECS Running Linux as a Non-root User",
		"uri":"sfs_01_0100.html",
		"doc_type":"usermanual",
		"p_code":"66",
		"code":"67"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Data Migration",
		"uri":"sfs_01_0101.html",
		"doc_type":"usermanual",
		"p_code":"66",
		"code":"68"
	},
	{
		"desc":"You can migrate data from an SFS Capacity-Oriented file system to an SFS Turbo file system or the other way around.This solution creates a Linux ECS to connect an SFS Cap",
		"product_code":"sfs",
		"title":"Migrating Data Between an SFS Capacity-Oriented File System and an SFS Turbo File System",
		"uri":"sfs_01_0117.html",
		"doc_type":"usermanual",
		"p_code":"68",
		"code":"69"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"sfs",
		"title":"Change History",
		"uri":"sfs_01_0104.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"70"
	},
	{
		"desc":"For details about the terms involved in this document, see Glossary.",
		"product_code":"sfs",
		"title":"Glossary",
		"uri":"sfs_01_0105.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"71"
	}
]